/* General styles for all menus */
.cbp-spmenu {
	background: #464646;
	position: fixed;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	background: #777676;
}

.cbp-spmenu a:active {
	background: #777676;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 60px;
	top: 20%;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #333;
	padding: 1em;
}
.cbp-spmenu-vertical a:last-child { border-bottom:none; }
/* Vertical menu that slides from the left or right */

.cbp-spmenu-right {
	right: -60px;
}
.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}
/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
	}
}